<div class="filter-popup none <?= $this->id ?>" style="<?= ($this->width) ? 'width:' . $this->width . 'px' : '' ?>; <?= ($this->height) ? 'height:' . $this->height . 'px;' : '' ?>">
	<div class="popup-inner">
		<div class="header">
			<span class="title"><?= $this->title ?></span>
			<span class="close"></span>
		</div>

		<div class="content">
			<?= ($this->is_group) ? '<ul class="group_list">' : '' ?>
				<? foreach($this->content as $content): ?>
					<?= $content ?>
				<? endforeach; ?>
			<?= ($this->is_group) ? '</ul>' : '' ?>
			<div class="clear"></div>
		</div>

		<div class="footer">
			<span class="button red btn_ok"><?= Cubix_I18n::translate('filter') ?></span>
			<span class="button btn_cancel"><?= Cubix_I18n::translate('cancel') ?></span>			
			<span class="button btn_reset"><?= Cubix_I18n::translate('reset') ?></span>
			<div class="clear"></div>
		</div>
	</div>
</div>